/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */

/*** BASICS -------------------- ***/

/** these styles should be available in CKEditor too **/

.font0 {font-family:'Arial', sans-serif;} /* default font family */
.font1 {} /* secondary font family */
.font2 {} /* ... */

.cl0 {} /* default color */
.cl1 {color:#f3d200!important;} /* secondary color */
.cl2, .cl_automotive{color:#8997bd!important;} /* ... */
.cl3{color:#bb1831!important;}
.cl4{color:#74a63a!important;}
.cl5{color:#f59c2e!important;}
.cl6{color:#3aaadf!important;}

.cl_w{color:#ffffff!important;}

.bg1{background:#f3d200!important;}
.bg2, .bg_automotive{background:#8997bd!important;}
.bg3{background:#bb1831!important;}
.bg4{background:#74a63a!important;}
.bg5{background:#f59c2e!important;}
.bg6{background:#3aaadf!important;}

.bg_w{background:#ffffff!important;}

.bg1 a{color:#8a7702;}

.bd1{border-color:#f3d200!important;}
.bd2{border-color:#8997bd!important;}
.bd3{border-color:#bb1831!important;}
.bd4{border-color:#74a63a!important;}
.bd5{border-color:#f59c2e!important;}
.bd6{border-color:#3aaadf!important;}

.bd_w{border-color:rgba(255,255,255,0.4)!important;}

/** images **/
img.left { margin: 0 0 20px 20px; }
img.right { margin: 0 20px 20px 0; }

img.aligncenter{display:block; margin:0 auto;}

/* undo lowercase for german * / html[lang="de"] .lc { text-transform: none !important; } /**/



/*** ELEMENTS ------------------ ***/

/** buttons **/
button, .btn {}
button:hover, .btn:hover, button:focus, .btn:focus {}
button:active, .btn:active {}

.btn1{display:block; border:0; color:#fff; text-align:center; width:100%; font-weight:700; padding:16px 10px;}
.btn1.bg1:hover, .btn1.bg1:active{background:#f0c000;}

.btn2{border:1px solid #fff; color:#fff; background:rgba(0,0,0,0.15); padding:15px 20px;}
.btn2:hover{background:transparent;}

.submit_profile, .submit_profile:hover, .submit_profile:active, .submit_profile:focus{text-decoration:none;}

.btn3, .cms_wrapper .btn3{padding:12px 16px; color:#fff!important; text-align:center; display:inline-block; vertical-align:top;}
.btn3:hover, .btn3:focus, .btn3:active{text-decoration:none;}

.btn_print:before{content:''; display:inline-block; width:22px; height:24px; background:transparent url(icons/icons.svg) no-repeat 0 -102px; vertical-align:middle; margin-right:10px;}
.btn_send_email{padding:13px 16px!important;}
.btn_send_email, .btn_print{vertical-align:top;}
.btn_send_email:before{content:''; display:inline-block; width:22px; height:17px; background:transparent url(icons/icons.svg) no-repeat 0 -160px; vertical-align:middle; margin-right:10px;}

.standard_company_wrapper .cms_wrapper .btn3{margin-bottom:10px;}

/** pagination **/
.pagenav {margin-bottom:40px; border-bottom: 1px solid #dfdfdf; padding-bottom: 10px;}
.pagenav:after{content:''; display:block; margin:0; padding:0; clear:both;}
  .pagenav_list {}
    .pagenav_item_prev{float:left;}
    .pagenav_item_next{float:right;}

      .pagenav_item_prev > a{display:block; width:80px; text-align:right; position:relative;}
        .pagenav_item_prev > a:before{content:''; display:block; width:7px; height:12px; background:url(icons/icons.svg) no-repeat 0 -127px; position:absolute; left:16px; top:50%; margin-top:-6px;}
      .pagenav_item_next > a{display:block; width:80px; text-align:left; position:relative;}
        .pagenav_item_next > a:after{content:''; display:block; width:7px; height:12px; background:url(icons/icons.svg) no-repeat 0 -75px; position:absolute; right:16px; top:50%; margin-top:-6px;}

/*** LISTS --------------------- ***/

/*
  below a sample of list rules that may be used

  the associated structure is:
  <h2 class="list1_title"></h2>
  <ul class="vanilla list1">
    <li class="list1_item box">
      <a class="list1_itembox block" href="#" rel="bookmark">
        <img class="list1_itemimg" src="#" />
        <h3 class="list1_itemtitle"></h3>
        <p class="list1_itemtext"></p>
        <span class="list1_itemmore"></span>
      </a>
    </li>
  </ul>
*/
/** list1, used for ? **/
/* title above the list */
.list1{margin-bottom:40px;}
  /* item */
  .item1{margin:5px 0;}
    .link1{text-decoration:underline;}
    .link1:hover, .link1:active{text-decoration:none;}

.list2{}
  .item2{}
    .title2{border-bottom:1px solid #cfb300; padding-bottom:6px;}
    .content2{color:#8a7702; margin:10px 0;}
    .item2 a, .link2{margin:10px 0; text-decoration:underline;}
    .item2 a:hover, .item2 a:active, .link2:hover, .link2:active{text-decoration:none;}

.standardaside_half .item2 p{color:#fff;}
.standardaside_half .item2 a{color:#fff;}

.list3{display:block; margin-left:-20px; margin-bottom:15px;}
  .item3{display:inline-block; width:50%; box-sizing:border-box; padding-left:20px; margin-bottom:10px; vertical-align:top;}
    .link3:hover, .link3:active{text-decoration:underline;}
.popular_tags_list{margin-left:0; display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; margin-left:-20px;}
  .popular_tags_list > li{width:50%; margin-bottom:10px; box-sizing:border-box; padding-left:20px;}
    .popular_tags_list > li > a{color:#fff;}
    .popular_tags_list > li > a:focus{text-decoration:none;}
    .popular_tags_list > li > a:hover, .popular_tags_list > li > a:active{text-decoration:underline;}

/*.list3_yellow_bg label{color:#8a7702;}*/
.list3_yellow_bg label{color:#fff;}
.list3_yellow_bg input:checked + label{color:#000;}

.list4{margin-left:-100px; margin-bottom:20px;}
  .item4{display:inline-block; width:50%; box-sizing:border-box; padding-left:100px; vertical-align:top;}
    .link4{color:#666; display:block; border-top:1px solid #dfdfdf; padding:5px 0;}
    .item4:last-child .link4, .item4:nth-last-child(2) .link4{border-bottom:1px solid #dfdfdf;}

.list5{margin-top:30px; border-bottom:1px solid rgba(255,255,255,0.45); border-top:1px solid rgba(255,255,255,0.45); position:relative;}/*max-height:500px; overflow-x:hidden; overflow-y:visible;*/
  .item5{border-top:1px solid rgba(255,255,255,0.45);}
  .item5:first-child{border-top:0;}
    .link5{padding:5px 0; display:block; color:#fff; position:relative;}
    .link5.\:current{padding-left:20px;}
    .link5.\:current:before{content:''; display:block; width:7px; height:12px; background:transparent url(icons/icons.svg) no-repeat 0 -75px; position:absolute; top:50%; margin-top:-6px; left:0;}

.list6{margin-top:30px;}
  .list6 > li{border-top:1px solid #dfdfdf;}
  .list6 > li:last-child{border-bottom:1px solid #dfdfdf;}
    .list6 > li > a{display:block; padding:6px 50px; box-sizing:border-box; font-size:20px; position:relative; color:inherit;}
    .list6 > li > a:hover, .list6 > li > a:active, .list6 > li > a:focus{text-decoration:none;}
    .list6 > li > a:before{content:''; display:block; width:7px; height:12px; position:absolute; top:50%; margin-top:-6px; left:20px; background:transparent url(icons/icons.svg) no-repeat -7px -75px;
    -webkit-transition:-webkit-transform .3s ease; -moz-transition:-moz-transform .3s ease; -ms-transition:-ms-transform .3s ease; -o-transition:-o-transform .3s ease; transition:transform .3s ease;}
    .list6 > li > a:hover:before{-webkit-transform:translateX(6px); -moz-transform:translateX(6px); -ms-transform:translateX(6px); -o-transform:translateX(6px); transform:translateX(6px);}

.homelist1{margin-top:40px; margin-left:-30px; margin-bottom:-30px; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
  .homeitem1{display:block; width:33.3333%; box-sizing:border-box; padding-left:30px; margin-bottom:30px;}
    .homelink1{position:relative; display:block; height:100%; overflow:hidden; min-height:358px;}
      .homeimage1{-webkit-transition:-webkit-transform .5s ease; -moz-transition:-moz-transform .5s ease; -ms-transition:-ms-transform .5s ease; -o-transition:-o-transform .5s ease; transition:transform .5s ease;}
      .homelink1:hover .homeimage1{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}

      .homecontent1{position:absolute; bottom:20px; left:20px; width:calc(100% - 40px); height:calc(100% - 100px); padding:20px; box-sizing:border-box;}
        .hometitle1{color:#fff; font-size:20px; margin:0;}
        .hometext1{margin:0; bottom:20px; position:absolute; color:#fff; padding-right:20px;}
    .luxinnovation_link{border:10px solid #f3d200; box-sizing:border-box;}
      .luxinnovation_link > .homecontent1{padding:0;}
        .luxinnovation_link .hometitle1{color:#000;}
        .luxinnovation_link .hometext1_link{color:#000; margin:0; bottom:50px; position:absolute; font-size:20px; border-bottom:1px solid #f3d200; padding-bottom:6px;}


/*** LAYOUT -------------------- ***/

/** container **/
/* set default background-color */
body {font:400 15px/1.4 'arial', sans-serif; background:#f5f5f5; color:#666;}
#mainwrap { margin: 0 auto; position: relative; overflow: hidden; background:#f5f5f5;}
  .wrap {}


/** header **/
#mainheader {max-width:1000px; width:100%; background:#fff; position:absolute; top:0; left:50%; margin-left:-500px; text-align:center; padding:0 50px; box-sizing:border-box; z-index:10;}

  /* logo */
  #mainheaderlogo {display:inline-block; color:#000; font-weight:700; font-size:34px; margin:36px 0 30px; vertical-align:top;}
  #mainheaderlogo:hover, #mainheaderlogo:active, #mainheaderlogo:focus{text-decoration:none;}

  /* nav */
  .mainheadernav_btn{display:none;}
  #mainheadernav {border-top:1px solid #dedede;}
    #mainheadernav_list {}
      #mainheadernav_list > .menu-item {display:inline-block; margin:0 14px; vertical-align:middle;}
        #mainheadernav_list > .menu-item > a {display:block; color:#666; font-weight:700; text-transform:uppercase; font-size:13px; padding:15px 0 10px; text-decoration:none;}
        #mainheadernav_list > .menu-item > a:hover, #mainheadernav_list > .menu-item > a:active, #mainheadernav_list > .current-menu-item > a, .current-page-ancestor > a{color:#000; text-decoration:none;}
        #mainheadernav_list > .current-menu-item > a, .current-page-ancestor > a{border-bottom:2px solid #000;}

  #mainheader.mainheader_cluster{text-align:left; border-top:6px solid transparent;}
    #mainheader.mainheader_cluster #mainheaderlogo{font-size:24px;}
    #mainheader.mainheader_cluster #mainheadernav{text-align:left; width:calc(100% - 230px);}
    #mainheader.mainheader_cluster #mainheadernav li:first-child{margin-left:0;}


/** content **/
#maincontent { display: inline-block; width: 100%;} /* avoid margin merge on content */

  .container{width:100%; max-width:1000px; margin:0 auto; }
  .flex_container{display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

  .container2{width:100%; max-width:1000px; margin:0 auto; position:relative; margin-top:-140px; margin-bottom:60px;}
  .cluster_container2{margin-top:-84px;}

  .bottom_fix + #mainfooter{margin-top:-124px;}

/** footer **/
#mainfooter {background:#ededed; width:100%; margin:0 auto; padding:60px calc((100% - 1000px) / 2); box-sizing:border-box;}

  /* nav */
  #mainfooternav {padding-bottom:60px; border-bottom:1px solid #dfdfdf;}
    #mainfooternav_list {margin-left:-50px;}
      .mainfooternav_item {display:inline-block; box-sizing:border-box; width:20%; padding-left:50px; padding-bottom:20px; vertical-align:top;}
        .mainfooternav_link {}
        /* hover */
        .mainfooternav_link:hover, .mainfooternav_link:focus, .mainfooternav_link:active{text-decoration:none;}
          .mainfooternav_title{color:inherit; margin-top:0;}
          .mainfooternav_content{color:#666; margin-bottom:0;}

  .mainfooter_luxlink{display:block; max-width:205px; width:100%; margin-top:60px;}

  /* signature */
  #mainfootersignature {float:right; font-size:13px; color:#666; border:0; position:relative; left:-8px;}
    #h2asignature { fill: #666; -webkit-transform:scale(1.12); -moz-transform:scale(1.12); -ms-transform:scale(1.12); -o-transform:scale(1.12); transform:scale(1.12);}
    #mainfootersignature:hover > #h2asignature { fill: #333; }


/** cookie shit **/
/* default display */
#maincookie { position: fixed; z-index: 20; bottom: 0; left: 0; width: 100%; background-color: #fff; background-color: rgba(255,255,255,.7); }
  #maincookie_text { position: relative; margin: 10px 50px; padding-right: 30px; }
/* with JS */
html.js #maincookie { display: none; } /* by default hide */
/* added in JS */
#maincookie_trigger { position: absolute; top: 50%; right: 0; font-size: 28px; margin-top: -19px; cursor: pointer; }
#maincookie_trigger:before { font-family: arial, sans-serif; content: "\00D7"; }


/** standard layout **/
#standardlayout {}
  #standardheader {position:relative; background:#ededed;}/*max-width:1200px; margin:0 auto;*/
  .standardsection {}
  .standardsection:first-child > *:first-child{margin-top:0;}
    .standardsection_title {}
  #standardfooter {}

  .standardsection2{box-sizing:border-box; padding:50px; background:#fff;}
  .standardsection2_half_wrapper{display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; background:transparent; padding:0;}
  .standardsection2:first-child{margin-bottom:60px;}
    .standardsection2_half{width:50%; height:auto; box-sizing:border-box;}
      .standardsection2_half_in{padding:50px; box-sizing:border-box; background:#fff; height:100%; position:relative;}
      .standardsection2_half_in_bottom{box-sizing:border-box; background:transparent; height:auto; position:relative;}
      .height_auto{height:auto;}
        .standardsection_title2{margin-top:0;}
    .standardsection2_half:last-child >.standardsection2_half_in >*:first-child{margin-top:0;}

    .standardsection2 .btn3{opacity:1; -webkit-transition:opacity .3s ease; -moz-transition:opacity .3s ease; -ms-transition:opacity .3s ease; -o-transition:opacity .3s ease; transition:opacity .3s ease;}
    .standardsection2 .btn3:hover{opacity:.8;}

    .home_wp_content > *:first-child{margin-top:0;}
    .home_wp_content > *:last-child{margin-bottom:0;}

/** home layout **/
#homelayout {}
  #homeheader {}
  .homesection {}
    .homesection_title {}
  #homefooter {}

  .standardbanner1{position:relative; z-index:0; max-height:380px; background:#ccc; max-width:1200px; margin:0 auto; overflow:hidden; min-height:380px;} /*padding:0 calc((100% - 1200px) / 2);*/
    .standardbanner1_list{text-align:center; width:100%; display:block; white-space:nowrap;}
      .standardbanner1_item{display:inline-block; position:relative; width:100%; white-space:normal; vertical-align:top;}
      .standardbanner1_item:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.41); margin:0; position:absolute; top:0; left:0; right:0; bottom:0; z-index:0;}
        .standardbanner1_link{display:block;}
          .standardbanner1_img{display:block; margin:0 auto; position:relative; z-index:0;}
          .standardbanner1_title_wrapper{display:none}
/*          .standardbanner1_title_wrapper{position:absolute; width:100%; max-width:1000px; left:50%; margin-left:-500px; bottom:395px; z-index:1; text-align:left;}*/
            .standardbanner1_title{width:100%; max-width:700px; padding-left:50px; box-sizing:border-box; color:#fff;}

  .standardaside{display:inline-block; width:32%; vertical-align:top; box-sizing:border-box; position:relative; top:-144px; padding:50px;}
  .standardaside:after{content:''; display:block; width:100%; height:124px; position:absolute; bottom:-124px; background:inherit; left:0;}
    .aside_title{margin:40px 0 30px;}

  .standardaside > .standardaside_half:first-child > h2{text-transform:uppercase;}

  .standardcontent_wrapper{display:inline-block; width:68%; vertical-align:top; box-sizing:border-box; background:#fff; padding:50px; position:relative; top:-20px;}
  /*.standardcontent_wrapper .standardsection:first-child > *:first-child{margin-top:0;}*/

  .searchrow{background:rgba(0,0,0,0.15); position:relative;}
    .searchrow_input{background:transparent; width:100%; border:0; padding:24px 55px 24px 16px; font-size:18px; color:#fff; font-weight:700;}
    .searchrow_submit{background:transparent; border:0; width:55px; height:100%; position:absolute; top:0;right:0; padding:0; text-indent:-999px; overflow:hidden;}
    .searchrow_submit:after{content:''; display:block; position:absolute; top:50%; left:50%; margin-top:-11px; margin-left:-11px; width:23px; height:23px; background:transparent url(icons/icons.svg) no-repeat 0 0;}

  .searchrow2{background:rgba(0,0,0,0.15); position:relative;}
    .searchrow_input2{background:transparent; width:100%; border:0; color:#fff; font-size:15px; padding-right:40px;}
    .searchrow_submit2{background:transparent; border:0; width:40px; height:100%; position:absolute; top:0;right:0; padding:0; text-indent:-999px; overflow:hidden;}
    .searchrow_submit2:after{content:''; display:block; position:absolute; top:50%; left:50%; margin-top:-7px; margin-left:-7px; width:15px; height:15px; background:transparent url(icons/icons.svg) no-repeat 0 -87px;}

  .filter_title1{text-transform:uppercase; font-size:16px; margin:50px 0 30px; border-bottom:1px solid rgba(255,255,255,0.85); padding-bottom:10px; position:relative; cursor:pointer; color:#fff;}
  .filter_title1:after{content:''; display:block; width:14px; height:14px; position:absolute; right:0; top:0; background:transparent url(icons/icons.svg) no-repeat 0 -23px;}
  .\!js .filter_title1{padding-bottom:0; border:0;}
  .\!js .filter_title1:after{display:none;}
  .filter_title1.\:opened{border-color:rgba(0,0,0,0);}
  .filter_title1.\:opened:after{-webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg);}
  .filter_title1 + div{margin-top:-30px;}
  .js .filter_title1 + div{display:none;}

  .half_left{padding-right:50px;}
  .half_right{padding-left:50px;}

  .searchrow_input::placeholder, .searchrow_input2::placeholder {color:#fff;}
  .searchrow_input::-webkit-input-placeholder, .searchrow_input2::-webkit-input-placeholder {color:#fff;}
  .searchrow_input:-moz-placeholder, .searchrow_input2:-moz-placeholder {color:#fff;}
  .searchrow_input::-moz-placeholder, .searchrow_input2::-moz-placeholder { opacity: 1; color:#fff;} /* FF 19+ had an opacity to the placeholder */
  .searchrow_input:-ms-input-placeholder, .searchrow_input2:-ms-input-placeholder {color:#fff;}
  .searchrow_input.\:placeholder, .searchrow_input2.\:placeholder {color:#fff;} /* @see jquery.placeholder.js */

  #clustersnav_wrapper{display:none;}
    #clustersnav{display: -ms-flexbox; display: -webkit-flex; display:flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; align-items:center;
      position:fixed; top:0; left:0; bottom:0; right:0; background:rgba(0,0,0,0.8);}
      .clusternav_list{margin:auto; width: 100%; box-sizing: border-box; padding: 80px; text-align:center; display: -ms-flexbox; display: -webkit-flex; display:flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; justify-content:flex-start;}
        .clusternav_item{display:block; background:#fff; width:calc(33.3333% - 30px); box-sizing:border-box; max-width:240px; margin:15px; vertical-align:top; overflow:hidden;}
          .clusternav_link{display:block; padding:20px; text-align:center; position:relative; height:100%;}
          /*.parent_clusternav_link{color:#000; text-align:left;}*/
          /*.parent_clusternav_link:hover, .parent_clusternav_link:active, .parent_clusternav_link:focus{text-decoration:none;}*/
            /*.parent_clusternav_link_text{font-size:16px;}*/
      .clustersnav_close_btn{position:absolute; top:50px; right:50px; width:50px; height:50px; overflow:hidden; text-indent:-999px; z-index:10;}
        .clustersnav_close_btn:after{content:''; display:block; position:absolute; top:50%; left:50%; width:20px; height:20px; margin-top:-7px; margin-left:-7px; background:url(icons/icons.svg) no-repeat 0 -140px;}
    .clustersnav_btn{display:block; position:absolute; top:-6px; right:0; background:#fff; padding:0 30px; height:calc(100% + 6px); border-left:1px solid #dedede;}
    .clustersnav_btn:hover, .clustersnav_btn:focus, .clustersnav_btn:active{text-decoration:none;}
      .clustersnav_btn_img{max-height:70px; margin-top:20px;}
      .clustersnav_btn_text{display:block; text-align:center; color:#808080; margin-top:15px; font-size:13px; font-weight:700; text-transform:uppercase; border-top:1px solid #dfdfdf; padding-top:14px;}
      .clustersnav_btn_text:after{content:''; display:inline-block; width:12px; height:10px; background:transparent url(icons/icons.svg) no-repeat 0 -65px; vertical-align:baseline; margin-left:10px;}
    /*.parent_clusternav_link{border:6px solid #f3d200; box-sizing:border-box;}*/
      /*.parent_clusternav_link_text{color:#000; font-size:18px;}*/

.standard_company_wrapper{display:inline-block; width:64.41%; box-sizing:border-box; vertical-align:top; padding-right:50px;}
.standard_company_aside{display:inline-block; width:35.59%; box-sizing:border-box; vertical-align:top; padding-left:30px; border-left:1px solid #dfdfdf;}
  .standard_company_aside_contact{margin-top:30px; padding-top:0; border-top:1px solid #dfdfdf;}

  .standard_company_aside h2 + p, .standard_company_aside h3 + p, .standard_company_aside h4 + p,.standard_company_aside h5 + p, .standard_company_aside h6 + p{margin-top:0;}
  .standard_company_aside h3{margin-bottom:5px;}

.standardsearch_form{position:relative;}
  .ui-autocomplete{position:absolute; background:#fff; box-sizing:border-box; border:1px solid rgba(0,0,0,0.15); z-index:1; max-height:153px; overflow-x:hidden; overflow-y:visible;}
    .ui-autocomplete .ui-menu-item{display:block; border-bottom:1px solid #dfdfdf; background:#fff;}
      .ui-autocomplete .ui-menu-item > div{display:block; padding:8px 16px; cursor:pointer;}
      .ui-autocomplete .ui-menu-item > div:hover{background:#dfdfdf;}
      .ui-autocomplete .ui-menu-item > .ui-state-focus, .ui-autocomplete .ui-menu-item > .ui-state-active{background:#dfdfdf;}



/*** MEDIA QUERIES ------------- ***/

/* for screen bigger than 1600px */
@media screen and (min-width: 1600px)
{

}

/* for screen smaller than 960px */
@media screen and (max-width: 960px)
{

}

@media screen and (max-width: 1024px)
{
  #mainwrap{position:static;}
    #mainheader{width:100%; max-width:none; position:relative; margin-left:0; left:auto; top:auto;}
    .container{max-width:none; width:100%;}
    #mainfooter{width:100%; padding:60px 50px;}

    .standardbanner1_title_wrapper{width:100%; max-width:none; margin-left:0; left:0;}

    .container2{margin-top:0;}
}

@media screen and (max-width: 980px)
{
  #mainfooternav_list{margin-left:-20px; margin-bottom:-30px;}
    .mainfooternav_item{padding-left:20px; width:33.33333%; margin-bottom:30px;}
}

@media screen and (max-width: 840px)
{
  .standardbanner1{min-height:0;}
    .standardbanner1_title_wrapper{top:0; height:100%;}

  .flex_container{flex-direction:column-reverse;}
    .standardaside{display:block; width:100%; position:static; top:auto;}
    .standardaside:after{display:none;}
      .standardaside_half{display:inline-block; width:50%; vertical-align:top; box-sizing:border-box;}
      .standardaside_half:first-child{padding-right:20px;}
      .standardaside_half:last-child{padding-left:20px;}
        .aside_title{margin:30px 0;}
        .standardaside_half > h2{margin-top:0;}

    .standardcontent_wrapper{display:block; width:100%; position:static; top:auto}

    .standardsection2:first-child{margin-bottom:0;}
    .container2{margin-bottom:0;}

    .list4{margin-left:-40px;}
      .item4{padding-left:40px;}

    .standardsection2_half{width:100%; display:block;}
      .standardsection2_half + .standardsection2_half .standardsection2_half_in{padding-bottom:0;}
      .standardsection2_half_in_bottom{margin-bottom:30px;}

    .clusternav_item{width:calc(50% - 30px); max-width:none;}
}

@media screen and (max-width: 720px)
{
  .standardbanner1{max-height:380px; height:380px; min-height:0;}
    .standardbanner1_item{max-height:380px; height:380px; text-align:center;}
      .standardbanner1_img{max-width:none; width:auto; height:100%; max-height:380px; margin:0 auto; position:absolute; left:50%; -webkit-transform:translate(-50%, 0); -moz-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); -o-transform:translate(-50%, 0); transform:translate(-50%, 0);}
      .standardbanner1_title{font-size:34px;}

      .container2{margin-top:0;}
}

@media screen and (max-width: 680px)
{
  #mainheader.mainheader_cluster{display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; padding:0; border-top:0;}
  .mainheader_block:first-child{order:2; width:100%; text-align:center;}
    #mainheader.mainheader_cluster #mainheadernav{width:100%; text-align:center;}
      #mainheader.mainheader_cluster #mainheadernav li:last-child{margin-right:0;}
  .mainheader_block:last-child{order:1; width:100%; border-bottom:6px solid transparent; border-color:inherit;}

  #mainfooternav{padding-bottom:0; border-bottom:0; margin-bottom:80px;}
    #mainfooternav_list{text-align:center; margin-left:0;}
      .mainfooternav_item{width:100%; padding:0; margin-bottom:0; border-bottom:1px solid #dfdfdf;}
      .mainfooternav_item:first-child{border-top:1px solid #dfdfdf;}
        .mainfooternav_link{padding:10px 20px; display:block;}
          .mainfooternav_content{display:none;}
          .mainfooternav_title{margin:0;}


  .clustersnav_btn{height:auto; position:static;}
    .clustersnav_btn_img{display:none;}
    .clustersnav_btn_text{margin-top:0; padding:14px 0; border-top:0;}
}

@media screen and (max-width: 560px)
{
  .standardbanner1_title{padding:0 30px;}
  .standardcontent_wrapper{padding:30px;}
  .standardsection2{padding:30px;}
  .standardaside{padding:30px;}
  #mainfooter{padding:30px;}
  .home_search{padding:30px;}

  .standardsection2_half + .standardsection2_half .standardsection2_half_in{padding:30px 30px 0;}

  .standardaside_half{display:block; padding:0!important; width:100%;}
  .standardaside_half + .standardaside_half{margin-top:40px;}
    .standardaside_half > h2{margin-bottom:20px;}
    .standardaside_half .title2{margin-top:20px;}

  .standard_company_wrapper{display:block; width:100%; padding-right:0;}
  .standard_company_aside{display:block; width:100%; padding-left:0; border-left:0; margin-top:30px;}

  .home_wrap{padding:0;}

  #clustersnav{position:absolute; top:0; display:block; box-shadow:30px 0 3000px 3000px rgba(0,0,0,0.8);}
  .clusternav_item{width:calc(100% - 30px);}
}

@media screen and (max-width: 460px)
{
  .mainheadernav_btn{display:block; border:1px solid #dedede; border-width:1px 0; display: block; color: #666; font-weight: 700; text-transform: uppercase; font-size: 13px; padding: 15px 0 10px; text-decoration: none;}
  .mainheadernav_btn:after{content:''; display:inline-block; width:12px; height:10px; background:transparent url(icons/icons.svg) no-repeat 0 -65px; vertical-align:baseline; margin-left:10px;}
  .mainheadernav_btn:hover{color:#000;}
  .mainheadernav_btn:hover, .mainheadernav_btn:focus, .mainheadernav_btn:active{text-decoration:none;}
  #mainheadernav{border-top:0; display:none;}
  .\!js .mainheadernav_btn{display:none;}
  .\!js #mainheadernav{display:block;}

  .standardbanner1_title{padding:0 20px;}
  .standardcontent_wrapper{padding:20px;}
  .standardsection2{padding:20px;}
  .standardaside{padding:20px;}
  #mainfooter{padding:20px;}

  .home_search{padding:20px;}

  .standardsection2_half + .standardsection2_half .standardsection2_half_in{padding:20px;}

  .home_wrap{padding:0;}

  .standardsection_title2{margin-top:20px;}

  .standardbanner1_title{font-size:28px; padding:0 20px;}

  #mainheadernav_list > .menu-item{display:block; margin:0;}
  #mainheadernav_list > .current-menu-item > a, .current-page-ancestor > a{border:0; position:relative; background:#f2f2f2;}

  #mainfooter{padding:40px 0 30px;}
    .mainfooterblock:nth-child(2){padding:0 20px;}
    #mainfootersignature{left:-20px;}

  .list4{margin-left:0;}
    .item4{display:block; padding-left:0; width:100%;}
    .item4:nth-last-child(2) .link4{border-bottom:0;}

  .pagenav{border-bottom:0; margin-bottom:0;}

  /*.list5{max-height:287px;}*/

  .clusternav_list{padding:40px; margin-top:60px;}
}



/*** High resolution device ---- ***/

/** resolution x2 **/
/* remove the space to test x2 icons on normal resolution */
@media /** / screen, /**/ (-webkit-min-device-pixel-ratio: 2), ( min-resolution: 192dpi), ( min-resolution: 2dppx)
{

}



/*** CSS HACKS ----------------- ***/
/* last update 2015-05-01 */

/**

/* Firefox 2+ * /
x:-moz-any-link, .selector { property: value; }

/* Opera 14+, Safari, Chrome, Android * /
.selector:not(*:root) { property: value; }

/* Safari 7+ * /
@media \\0 screen { .selector { property: value; } }

/* Chrome 29+, Opera 16+ * /
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .selector { property: value; } }

/* Chrome, Safari 3+ * /
@media screen and (-webkit-min-device-pixel-ratio:0) { .selector { property: value; } }

/* Safari 5+/6-, Chrome 24- * /
::x, .selector { property: value; }

/* Opera 9.5+/14- * /
x:-o-prefocus, .selector { property: value; }

/* IE 11/10 * /
@media all and (-ms-high-contrast:none) { .selector { property: value; } }

/* IE 11 * /
*::-ms-backdrop, .selector { property: value; }

/* IE 9 (html specific) * /
html.ie9 .selector { property: value; }

/* IE 6-10 * /
.selector { property: value\9; }

/* more hacks at http://browserhacks.com **/
